﻿*
{
	margin:0;
	padding:0;
}
body 
{
    color:#333333;
    direction:rtl;
    font-family:arial,helvetica,sans-serif;
    font-size:12px;
    background-color:#C6C6C6;
}
a 
{
    text-decoration:none;
}
img[src='']
{
	display:none;
}
#wrap
{
	width:988px;
	margin:0 auto;
    background:url("../../images/Background.png") repeat-y scroll right 0 transparent;
}
#wrap #wrap2
{
	margin:0 12px;
}
#wrap #head
{
    background-color:#74726F;
    height:120px;
}
#wrap #head h3 a
{
	color:White;
	margin-right: 36px;
	margin-bottom: 3px;
	font-size: 24px;
	display: block;
}
#wrap #head h4
{
	color:White;
	margin-right: 36px;
	font-size: 12px;
}
#wrap #head #Search
{
	float: left;
    margin: 36px 18px 4px;
    text-align: left;
    width: 300px;
    line-height: 21px;
}
#wrap #head #Search .SearchButton
{
	background: url("../../images/SearchIcon.png") no-repeat scroll 0 0 transparent;
    color: White;
    display: block;
    float: left;
    font-weight: bold;
    margin-right: 6px;
    padding-left: 20px;
    text-align: right;
}

#wrap #head #Search input
{
	background: url("../../images/Search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 12px;
    height: 21px;
    padding: 0 3px;
    width: 130px;
    line-height: 21px;
}
#wrap #head ul
{
	display: block;
    float: left;
    margin-top: 20px;
    width: 650px;
}
#wrap #head ul li
{
	display: inline;
}
#wrap #head ul li a
{
    background: url("../../images/menu.png") no-repeat scroll 0 0 transparent;
    color: #FFFFFF;
    float: right;
    height: 26px;
    margin: 0 3px;
    padding-top: 12px;
    text-align: center;
    width: 86px;
}
#wrap #head ul li a:hover
{
    background:url("../../images/menuHover.png") no-repeat scroll right 0 transparent;
}
#wrap #body
{
	min-height:500px;
}
.MenuCatgory
{
	width:200px;
	float:right;
	min-height:400px;
	margin:18px 24px 18px 0;
}
    .MenuCatgory .title {
        height: 17px;
        border-color: #E1E1E3;
        border-width: 1px 1px 0 1px;
        border-radius: 10px 10px 0 0;
        border-style: solid;
        background-color: #EEEEEE;
    }
/*.MenuCatgory .title span
{
    background:url("../../images/BackgroundCatgoryTopLeft.png") no-repeat scroll left 0 #E1E1E2;
	float: left;
    height: 16px;
    width: 13px;
}*/

    .MenuCatgory .footer {
        border-color: #E1E1E3;
        border-width: 0 1px 1px 1px;
        border-radius: 0 0 10px 10px;
        border-style: solid;
        background-color: #EEEEEE;
        height: 15px;
    }
/*.MenuCatgory .footer span
{
    background:url("../../images/BackgroundCatgoryFooterLeft.png") no-repeat scroll left 0 #E1E1E2;
	float: left;
    height: 16px;
    width: 13px;
}*/
#MenuSide {
    background-color: #EEEEEE;
    border: 1px solid #E1E1E3;
    border-width: 0 1px 0 1px;
}
.MenuCatgory > ul
{
	min-height:250px;	
}
.MenuCatgory  ul  li
{
	list-style:none outside none;	
    /*padding: 6px 0;
    border-bottom: 1px solid #FFFFFF;*/
}
.MenuCatgory > ul > li
{
	/*list-style:none outside none;	
    padding: 6px 4px;
    border-bottom: 1px solid #FFFFFF;*/
}
.MenuCatgory ul li a {
    background: url("/images/MenuSideReg.png") no-repeat scroll right center transparent;
    color: #74726F;
    font-size: 14px;
    font-weight: bold;
    padding: 9px 19px 9px 6px;
    display: block;
    border-bottom: 2px solid #D1D3D4;
    margin: 0 12px;
}
.MenuCatgory > ul > li:last-child a
{
    border-bottom:none;
}
	.MenuCatgory ul li ul li
	{
		display: none;
		/*background-color: #858282;*/
	}
	.MenuCatgory ul li.Active, .MenuCatgory ul li.Active > ul > li
	{
		display: block;
	}
		.MenuCatgory > ul > li.Active > a, .MenuCatgory ul li a:hover
		{
			background: url("/images/MenuSideHover.png") no-repeat scroll right center transparent;
		}
		.MenuCatgory ul li ul li a,.MenuCatgory ul li ul li a:hover
		{
			background: none;
			/*color: #FFFFFF;*/
			/*font-size: 16px;
			font-weight: bold;
			padding-right: 19px;*/
		}
		.MenuCatgory ul li ul li ul li
		{
		}
            .MenuCatgory ul li ul li ul li a {
                font-weight: normal;
                /*background: none;
                font-size: 14px;*/
            }
            .MenuCatgory ul li ul li ul li.Active a {
                border-bottom: 1px solid green;
            }
.MenuCatgory #CubeNewsletter
{
	background: url("../../images/CubeNewsletter.png") no-repeat scroll 0 0 transparent;
	height:121px;
	padding:3px;
	color: white;
	line-height: 24px;
	margin-top:9px;
}
.MenuCatgory #CubeNewsletter h4
{
	text-align:center;
	font-size: 14px;
}
.MenuCatgory #CubeNewsletter label
{
	clear: right;
    float: right;
    font-weight: bold;
    padding-right: 12px;
    width: 35px;
}
.MenuCatgory #CubeNewsletter input[type=text]
{
	background: url("../../images/Search.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    font-size: 12px;
    height: 21px;
    line-height: 21px;
    padding: 0 3px;
    width: 130px;
    margin-bottom: 6px;
}
.buttom
{
	background: url("../../images/buttom.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 30px;
    line-height: 30px;
    margin: 3px auto;
    padding: 0;
    text-align: center;
    width: 114px;
}
.buttom:hover
{
	background: url("../../images/buttomHover.png") no-repeat scroll 0 0 transparent;
}
.buttomBig
{
	background: url("../../images/buttomBig.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    display: block;
    font-size: 14px;
    font-weight: bold;
    height: 25px;
    margin: 3px auto;
    padding: 0;
    text-align: center;
    width: 185px;
    line-height: 25px;	
}
.buttomBig:hover
{
	background: url("../../images/buttomBigHover.png") no-repeat scroll 0 0 transparent;
}
#wrap #body #Content
{
	float: left;
    margin: 18px 0 0 24px;
    width: 700px;
}
#wrap #body #Content h1
{
	background: url("../../images/productH1.jpg") no-repeat scroll left top #717171;
    color: white;
    line-height: 57px;
    padding: 0 18px;
    font-size: 22px;
}
#wrap #body #Content h1 a
{
	background: url("../../images/ViewShoppingCart.png") no-repeat scroll 0 center transparent;
    height: 57px;
    width: 163px;
	display:block;
	float:left;
}
#wrap #body #Content h1 a:hover
{
	background: url("../../images/ViewShoppingCartHover.png") no-repeat scroll 0 center transparent;
}
.ProductCubeHome
{
	background: url("../../images/ProductCubeHome.png") no-repeat scroll right top transparent;
    height: 280px;
    margin: 12px 24px;
    padding: 0 18px 30px;
    width: 230px;
    float: right;
    text-align: center;
    position:relative;
}
.ProductCubeHome h3
{
	font-size: 14px;
	line-height:30px;
	text-align:center;
	margin-bottom:6px;
	color: #333333;
}
.ProductCubeHome img
{
	max-height: 250px;
    max-width: 200px;
}
.ProductCubeHome .Details
{
	bottom: 22px;
	position: absolute;
	text-align: center;
	width: 260px;
	right: 0;
}
.CategoryCube
{
	float: right;
    height: 160px;
    margin: 12px 32px 18px;
    width: 160px;
    text-align: center;
    position: relative;
    border: 2px solid #636363;
}
.CategoryCube img
{
	max-height: 160px;
    width: 160px;
}
.CategoryCube h3
{
	background-color: #858282;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 22px;
    text-align: center;
    width: 100%;
    position:absolute;
    bottom:0;
    left:0;
}
.ProductsLists
{
	background-color: #C6C6C6;
    clear: both;
    margin-bottom: 12px;
    padding: 9px;
}
.ProductsLists table
{
	height:100px;
	width:100%;
}
.ProductsLists table td
{
	vertical-align: middle;
}
.ProductsLists table td input[type=text]
{
	width:30px;
}
.CategoryImgTd
{
	width:250px;
	background-color:#FFFFFF;
	border-bottom: 6px solid #858282;
	text-align: center;
}
.CategoryImgTd .BigImg img
{
	max-width:250px;
	max-height: 100px;
}
#ProductInfo
{
	background-color: #C6C6C6;
    margin-top: 12px;
    min-height: 330px;
    padding: 12px;
    line-height:20px;
}
#ProductInfo img
{
	clear: left;
	float: left;
    margin: 6px;
    max-width: 350px;
}
#ProductInfo .ImageButtonAddProduct
{
	clear: left;
	float: left;
	margin: 6px;
}
#ProductInfo span
{
	font-weight:bold
}
    #ProductInfo .zoom {
        background: url("/images/zoom.png") no-repeat scroll 0 center transparent;
        float: left;
        margin: 12px 0 0;
        padding-left: 22px;
    }
#ProductInfo .zoom:hover{
    color:red;
	background: url("/images/zoomHover.png") no-repeat scroll 0 center transparent;
}
#Contact
{
	background: url("../../images/backgroundContact.png") no-repeat scroll right top transparent;
	height:306px;
	padding: 12px;
}
.form .RadioButton label
{
	float:none;
	padding:0 6px;
	font-weight: bold;
}
.form input.submit
{
	background: url("../../images/submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    height: 20px;
    padding: 0;
    width: 73px;
    margin: 18px 140px;
    cursor: pointer;
}
.form#Contact input[type=text],.form#Contact textarea
{
    border: medium none;
    width:200px;
}
.form
{
	line-height:150%;
}
.form label
{
	clear: right;
    float: right;
    padding-left: 6px;
    text-align: left;
    width: 80px;
}
.form input, .form select, .form textarea
{
	padding:3px;
	margin: 3px 0;
}
.Catalog
{
	background: url("../../images/bacgrundCatalog.png") no-repeat scroll right top transparent;
    height: 259px;
    padding: 12px;
    width: 310px;
}
.Catalog img
{
	margin: 0 6px 0 12px;
	max-height: 230px;
	max-width: 150px;
}
.Catalog h2
{
	color:Red;
	margin-bottom:12px;
}
.Catalog p
{
	text-align:center;
}
.Download
{
	background: url("../../images/Download.png") no-repeat scroll 0 0 transparent;
	border: medium none;
	color: white;
	cursor: pointer;
	display: block;
	font-size: 14px;
	height: 33px;
	line-height: 33px;
	margin: 18px 9px;
	padding: 0;
	text-align: center;
	width: 120px;
}
.ButtonInformation
{
	border:none;
}
.ButtonAddCart
{
	border:none;
}

.ShoppingCart
{
	border:0;
	width: 100%;
}
.ShoppingCart th
{
	background-color: #737373;
    border-bottom: 9px solid #FFFFFF;
    color: #FFFFFF;
    font-size: 14px;
    line-height: 28px;
    padding: 3px 9px;
    text-align: right;
}
.ShoppingCart td
{
	background-color: #D0D0D0;
    color: Black;
    height: 60px;
    padding: 3px 9px;
    border-bottom: 6px solid #FFFFFF;
}
#OrderForm
{
	background-color:#D0D0D0;
	min-height: 200px;
}
#OrderForm h3
{
	background-color: #636363;
    color: white;
    font-size: 16px;
    padding: 6px 18px;
    margin-bottom:6px;
}
#OrderForm label
{
    font-weight:bold;
    width: 100px;
}
#OrderForm input[type=text]
{
    width:200px;
}
.DescriptionPage
{
	clear: both;
    color: #636363;
    display: block;
    font-size: 13px;
    margin-top: 12px;
    text-align:justify;
    width:450px;
}
.Button
{
	background: url("../../images/submit.png") no-repeat scroll 0 0 transparent;
    border: medium none;
    color: white;
    height: 20px;
    padding: 0;
    width: 73px;
    cursor: pointer;
}
#wrap #footer
{
	min-height:50px;
	text-align: center;
}
#wrap #footer a
{
	color:#636363;
}
.DataPager
{
    text-align:center;
    margin:12px;
}
.DataPager .active
{
    color:red;
    font-weight:bold;
}
.DataPager .Button
{
    padding: 3px 8px;
background-color: #A1A3A6;
border-radius: 4px;
}
